@media screen and (max-width: 991px) {
  .main-row {
    margin: 10vh 0vh 10vh 0vh;
    background-color: white;
  }
  .main-row::after {
    content: none;
  }
}

@media screen and (max-width: 768px) {
  main > div.row:first-child p {
    margin-bottom: 5vh;
  }
}

@media screen and (max-width: 430px) {
  main > div.row:first-child p {
    padding: 0;
    text-align: center;
  }
}